 .u-section-1 {
  background-position: 50% 50%, 50% 38.47%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(182, 157, 116, 0.9), rgba(182, 157, 116, 0.9)), url('images/2149098125.webp');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 285px;
}

.u-section-1 .u-text-1 {
  font-size: 3.875rem;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 235px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 180px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 135px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 85px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1504px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 1384px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 20px 19px 0;
}

.u-section-2 .u-image-1 {
  height: 434px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-1 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-4 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1499px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -406px;
    margin-bottom: -406px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1141px;
  }

  .u-section-2 .u-image-1 {
    height: 354px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1525px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    height: 400px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 904px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 298px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2231px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -1041px;
  }

  .u-section-2 .u-image-1 {
    height: 183px;
  }
}